﻿html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font,  ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
caption, tbody, tfoot, thead, tr, th, td {
	border: 0;
	margin: 0;
	padding: 0;
	list-style-type: none;
}

body {
	margin: 0px;
	font-size:14px;
	font-family: "微软雅黑";
}

table {border-collapse:collapse;}
img{border:0px;max-width:100%}

.img1{
	margin:0px 0px 15px 0px;
	overflow: hidden;
	border:1px solid #E3E3E3;
	padding:5px;
	border-radius: 5px;
	background-color: rgba(255, 255, 255, 0.31);
	box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.15);
	-moz-box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.15);
	-webkit-box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.15);
	}
.topbg{height:215; background-image:url(../images/topbg.png);}

a:link {color: #505050;text-decoration: none;}
a:visited {text-decoration: none;color: #424242;}
a:hover {text-decoration: none;color:#017EC1;}
a:active {text-decoration: none;color: #424242;}

a.m{line-height:40px;height:40px; display:block; width:120px; text-align:center;color: #FFF; font-size:14px}
a.m:link {text-decoration: none;}
a.m:hover {text-decoration:none;background-color:#FFF; color:#000;border-radius:4px}

a.m1{line-height:34px;height:34px; display:block; }
a.m1:link {color: #333;text-decoration: none;}
a.m1:visited {text-decoration: none;color: #121111;}
a.m1:hover {text-decoration:none;color:#017EC1;}
a.m1:active {text-decoration: none;color: #121111;}

a.m2{color: #FFF;line-height:50px;height:50px; display:block;  text-align:center}
a.m2:link {text-decoration: none; background-color:#2984E1}
a.m2:visited {text-decoration: none; background-color:#2984E1}
a.m2:hover {text-decoration:none;background-color:#42D8F2}
a.m2:active {text-decoration: none; background-color:#2984E1}

a.m3{color: #FFF;line-height:36px;height:36px; display:block; text-align:center; width:160px; font-size:14px; margin:10px}
a.m3:link {text-decoration: none; background-color:#2984E1}
a.m3:hover {text-decoration:none;background-color:#35399e}


.line{height:1px; background-color:#e1e1e1;}
.line2{height:3px; background-color:#2984E1;}

.footbg{ background-color:#404040; height:100px;}
._footbg{ background-color:#404040; height:30px; line-height:30px}
.footfont{color:#6F6F6F; font-size:11px}


.h1{height:37px; line-height:37px;color:#444}
.h2{height:30px; line-height:30px;color:#888}
.h3{padding:18px; height:40px; line-height:40px; color:#333;font-size:16px}
.h3 img{
max-width:100%	
margin:10px 0 0 0;
text-align:center;
background-color:#FFF;
padding:4PX;
border-radius: 20px;
}
.h3_1{padding:10px; height:40px; line-height:40px; color:#333}
.h3_2{height:30px; line-height:30px; color:#333;font-size:14px}

.h4{line-height:30px; color:#888; padding-left:20px; font-size:12px}
.h5{line-height:30px; color:#333; font-size:14px}
.h6{padding-left:36px; padding-right:36px; height:40px; padding-bottom:30px; line-height:32px;}
.h7{height:130px;line-height:130px; background-color:#3399FF; text-align:center;font-size:30px; font-weight:bold; color:#FFF;letter-spacing:3px}


.title1 {font-size: 12px; color:#999; height:37px; line-height:37px}
.title2{font-size:18px;color:#c72c18; font-weight:bold;}
.title3{font-size:16px; width:70px; font-weight:bold; height:40px; line-height:40px; color:#000; }
.title4{font-size:11px; color:#CCC;}
.title5{font-size:18px;color:#000; height:47px; line-height:47px}
.title6{font-size:22px; line-height:55px; height:55px;color: #2984E1;}
.title7{font-size:34px; line-height:100px; height:100px;color: #000;text-align:center;}
.title8{font-size:34px; line-height:100px; height:100px;color: #000;}


/*****首页大图滚动*****/
div, h1, h2, h3, h4, h5, h6, ul, ol, dl, li, dt, dd, blockquote, pre,  fieldset,{padding:0;margin:0;}
#full-screen-slider { width:100%; height:630px; float:left; position:relative}
#slides { display:block; width:100%; height:630px; list-style:none; padding:0; margin:0; position:relative}
#slides li { display:block; width:100%; height:100%; list-style:none; padding:0; margin:0; position:absolute; text-align:center}
#slides li a { display:block; width:100%; height:100%; text-indent:-999px}
#pagination { display:block; list-style:none; position:absolute; left:20%; top:600px; z-index:900;  padding:5px 15px 5px 0; margin:0}
#pagination li { display:block; list-style:none; width:10px; height:10px; float:left; margin-left:15px; border-radius:5px; background:#017CC2 }
#pagination li a { display:block; width:100%; height:100%; padding:0; margin:0;  text-indent:-999px;}
#pagination li.current { background:#50535A}


/*****菜单下拉*****/
/* menu */
.menu{height:46px;background:#0087ed;position:relative; width:1200px;z-index:9900;}
.menu .nav{width:1200px;height:46px;margin:0 auto;}
.menu .nav li{float:left;}
.menu .nav li a{width:100px;float:left;display:block;height:46px; text-align:center;line-height:48px;color:#fff;text-decoration:none;position:relative;overflow:hidden;}
.menu .nav li a:hover,.menu .nav li a.current{background:#FFF;color:#000;}
.menu .nav li .box{height:40px;position:absolute;top:46px;background:#fff;display:none; line-height:40px}
.menu .nav li .box a{display:block;height:40px;float:left;color:#000;line-height:40px;border:none;background:none;padding:0;width:100px; text-align: center}
.menu .nav li .box a:hover{text-decoration:underline;color:#FFF; background-color:#999; text-align:center}

/*****首页图片滚动*****/
.rollBox1{width:889px;overflow:hidden;margin:0 auto;}
.rollBox1 .Cont{width:889px;overflow:hidden;margin:0 auto;}
.rollBox1 .ScrCont{width:10000px;}
.rollBox1 .Cont .pic{width:141px;float:left;padding-right:10px;}
*+html .rollBox1 .Cont .pic{width:141px;float:left;padding-right:10px;}
.rollBox1 .Cont .pic img{background:#fff;display:block;}
.rollBox1 .Cont .pic p{line-height:16px;color:#505050;}
.rollBox1 .Cont a:link,.rollBox1 .Cont a:visited{color:#626466;text-decoration:none;width:128px;}
.rollBox1 .Cont a:hover{color:#f00;text-decoration:underline;width:141px; overflow:hidden}
.rollBox1 #List1,.rollBox #List2{float:left;}

/*****向上滚动*****/
#goTopBtn {
	POSITION: fixed; TEXT-ALIGN: center; LINE-HEIGHT: 50px; WIDTH: 50px; BOTTOM: 84px; HEIGHT: 50px; FONT-SIZE: 12px; CURSOR: pointer; RIGHT: 0px; _position: absolute; _right: auto}
	

#rightBt {
    POSITION: fixed;
    top: 140px;
    width:116px;
    height: 87px;
    right: 20px;
    FONT-SIZE: 12px;
    CURSOR: pointer;
    _position: absolute;
    _right: auto;
}